Subject: B Report Bug

From: "Larry A. Vold" <[email-masked]>
Date: Sun, 28 Dec 1997 22:11:28 -0500 (EST)

Dear sir,

	I haven't been able to send any messages through my e-mail account
these days, and I cannot retrieve my address book either. I once solved
the same problems by typing 'purg' after the $ sign two months ago.
But it doesn't work this time.
	My university won't be in session until January 20. So there's no
local support staff I can go to for help for the problems. I badly
need your help.
	I'm sending you this message from my friend's account. My e-mail
address is: [email-masked]
	Thank you very much in advance.

				Min Zou